
GRUPO 5 A 2023 - Feature #2686

Feature # 3078 (Resolved): Fase I

Construcción de robot

09/06/2023 12:02 AM - Diego Ferrada

Status: Resolved Start date: 08/21/2023

Priority: Normal Due date: 08/25/2023

Assignee: Fabian Quezada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 2687: Sistema de ruedas Resolved

Feature # 2688: Implementacion de palo de golf Resolved

Feature # 3436: Creacion de estructura Resolved

History

#1 - 09/06/2023 12:17 AM - Diego Ferrada

- Status changed from New to In Progress

#2 - 09/18/2023 06:26 PM - Diego Ferrada

- Parent task set to #3078

#3 - 09/18/2023 07:25 PM - Diego Ferrada

- Status changed from In Progress to Resolved
